Modify

Opened 3 years ago

Last modified 2 years ago

#17496 new defect

OpenWrt BarrierBreaker 14.07-rc2 - missing packages

Reported by: valentt Owned by: developers
Priority: normal Milestone:
Component: packages Version: Barrier Breaker 14.07
Keywords: Cc:

Description

Just downloaded ImageBuilder of new 14.07-rc2 and tried building one firmware with additional packages I use and got messages that these packages are currently missing:

Collected errors:

  • opkg_install_cmd: Cannot install package bluez-libs.
  • opkg_install_cmd: Cannot install package bluez-utils.
  • opkg_install_cmd: Cannot install package coreutils.
  • opkg_install_cmd: Cannot install package coreutils-stat.
  • opkg_install_cmd: Cannot install package coreutils-stty.
  • opkg_install_cmd: Cannot install package coreutils-timeout.
  • opkg_install_cmd: Cannot install package glib2.
  • opkg_install_cmd: Cannot install package i2c-tools.
  • opkg_install_cmd: Cannot install package nano.
  • opkg_install_cmd: Cannot install package ntpclient.
  • opkg_install_cmd: Cannot install package picocom.
  • opkg_install_cmd: Cannot install package python.
  • opkg_install_cmd: Cannot install package tmux.

Will these packages be available in final release?

Attachments (0)

Change History (1)

comment:1 Changed 2 years ago by anonymous

Same issue experienced with Chaos Calmer RC3

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.